Win4Lin3 und SuSE7.3pro

Antworten
Nachricht
Autor
erwin

Win4Lin3 und SuSE7.3pro

#1 Beitrag von erwin » 09. Mai 2002 12:18

Ich habe folgendes Problem:

Ich besitze win4lin3.0 und 7.3SuSE-pro. Bei der Installation von win4lin erhalte ich immer die Meldung, das ich einen nicht unterstützeten Kernel habe. Ich bin natürlich gleich zu netraverse gegangen und habe mir den entsprechenden prepatched Kernel geladen und installiert (wie es mir der netraverse-support empfahl) , aber mit dem gleichen Ergebnis.
Vorher hate ich SuSE7.1 und es gab keine Schwierigkeiten.
Leider muss ich eine Applikation beruflich unter M$ laufen lassen, ansonsten könnte ich darauf pfeifen (Wine klappt leider auch nicht).

Hat das schon mal jemand zum Laufen gekriegt?

Vielen Dank im voraus
Gruß erwin

Beati Linuxem Possidentes! (Glücklich sind, die Linux besitzen)

Antworten